Subject: getting linuxdoc-sgml-1.1 to compile (Slackware 1.1.1)
From: Vince Skahan <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 26 Jun 1994 13:45:56 -0400

Just in case anybody else had the same problem, I'd been unable to get the
linuxdoc-sgml version 1.1 to compile fully here (slackware 1.1.1 plus 1.1.20
kernel).  Matt dropped me a note saying he'd heard that updating to the
current flex would help.

I grabbed the flex.tgz and shlibs.tgz packages from the current Slackware
archives on sunsite and it now compiles just fine...

Cool...sgml to lex/ascii/ps/html :-)

-- 
                ---------------- [email-masked] ------------------